@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
    width: 100%;
}
ul.dropdown ul *.dir {
 padding-right: 7px;
 background-image: none;
}
ul.dropdown ul ul {
 margin-top: 2px;
}
ul.dropdown ul ul.open-left {
    left: auto;
    right: 100%;
}

	ul.dropdown li {
	 padding: 7px 30px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 /*background-image:url(/img/menu_bg1.jpg);*/
	 background-repeat:repeat-y;
	 background-position:right;
	 color: #ffffff; text-decoration: none; font-family:'roboto'; font-weight:100; font-size:18px; border: none;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 /*background-image:url(/img/menu_bg3.jpg);*/
	 background-repeat:repeat-y;
	 background-position:right;
	 font-family:'roboto';
       background-color: #e9e4e4;
	   color: #4287ae;
	}

    ul.dropdown li:hover a {
	 color: #000000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #ffffff; text-decoration: none; font-family:'roboto'; font-weight:100; font-size:18px;}
	ul.dropdown a:hover		{ color: #000000; font-family:'roboto'; font-weight: 100; font-size:18px;}
	ul.dropdown a:active	{ color: #000000; font-family:'roboto'; font-weight:100; font-size:18px;}

	ul.dropdown ul li a:link,
	ul.dropdown ul li a:visited	{ color: #000000;}
	ul.dropdown ul li a:hover		{ color: #000000;}
	ul.dropdown ul li a:active	{ color: #000000;}


	/* -- level mark -- */

	ul.dropdown ul {
        width: 250px;
         margin-top: 0;
         border: solid 1px #ccc;
         background-color: #fff;
	}

		ul.dropdown ul li {
		 font-weight: 100;
			color: #000000;
            background-color: #fff;
		}

        ul.dropdown ul li.hover {
		 margin: 0;
		 border: none;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 /*background-image: url(images/nav-arrow-down.png);*/
 /*background-image:url(/img/menu_bg1.jpg);*/
 background-repeat:repeat-y;
 background-position:right center;
}

/* -- Components override -- */
ul.dropdown-horizontal ul *.dir {
     padding-right: 15px !important;
}
ul.dropdown-horizontal ul *.dir::after {
    content: "▸";
    position: absolute;
    right: 15px;
    transition: transform 0.3s ease;
}
ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 /*background-image: url(images/nav-arrow-left.png);*/
 background-position: 0 50%;
}



